Debian Bug report logs - #393104
ITA: libctl -- Library for flexible control files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Josselin Mouette <joss@debian.org>

Date: Sun, 15 Oct 2006 00:35:27 UTC

Owned by: Lo Le Guyader <loic.leguyader@laposte.net>

Severity: normal

Fixed in version libctl/3.0.2-1

Done: Loic Le Guyader <loic.leguyader@laposte.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#393104; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Josselin Mouette <joss@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libctl
Date: Sun, 15 Oct 2006 02:27:25 +0200
Package: wnpp
Severity: normal

I'm no longer interested in maintaining this package.
-- 
 .''`.           Josselin Mouette        /\./\
: :' :           josselin.mouette@ens-lyon.org
`. `'                        joss@debian.org
  `-  Debian GNU/Linux -- The power of freedom



Changed Bug title. Request was from AnĂ­bal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Lo Le Guyader <loic.leguyader@laposte.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Lo Le Guyader <loic.leguyader@laposte.net>. Request was from Lo Le Guyader <loic.leguyader@laposte.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Loic Le Guyader <loic.leguyader@laposte.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Josselin Mouette <joss@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 393104-close@bugs.debian.org (full text, mbox):

From: Loic Le Guyader <loic.leguyader@laposte.net>
To: 393104-close@bugs.debian.org
Subject: Bug#393104: fixed in libctl 3.0.2-1
Date: Mon, 20 Nov 2006 10:48:13 -0800
Source: libctl
Source-Version: 3.0.2-1

We believe that the bug you reported is fixed in the latest version of
libctl, which is due to be installed in the Debian FTP archive:

libctl-dev_3.0.2-1_i386.deb
  to pool/main/libc/libctl/libctl-dev_3.0.2-1_i386.deb
libctl-doc_3.0.2-1_all.deb
  to pool/main/libc/libctl/libctl-doc_3.0.2-1_all.deb
libctl3_3.0.2-1_i386.deb
  to pool/main/libc/libctl/libctl3_3.0.2-1_i386.deb
libctl_3.0.2-1.diff.gz
  to pool/main/libc/libctl/libctl_3.0.2-1.diff.gz
libctl_3.0.2-1.dsc
  to pool/main/libc/libctl/libctl_3.0.2-1.dsc
libctl_3.0.2.orig.tar.gz
  to pool/main/libc/libctl/libctl_3.0.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 393104@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Loic Le Guyader <loic.leguyader@laposte.net> (supplier of updated libctl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 12 Nov 2006 10:29:01 +0100
Source: libctl
Binary: libctl-dev libctl-doc libctl3
Architecture: source i386 all
Version: 3.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Loic Le Guyader <loic.leguyader@laposte.net>
Changed-By: Loic Le Guyader <loic.leguyader@laposte.net>
Description: 
 libctl-dev - Library for flexible control files, development version
 libctl-doc - libctl documentation in HTML format
 libctl3    - Library for flexible control files
Closes: 393104
Changes: 
 libctl (3.0.2-1) unstable; urgency=low
 .
   * New upstream release
   * New maintainer (Closes: #393104)
Files: 
 b982061b6d24a592da5e44aed3f69304 620 devel optional libctl_3.0.2-1.dsc
 dff367aa94e68a507678f0f3d48b1165 431795 devel optional libctl_3.0.2.orig.tar.gz
 50ec8f542394fcc9a3a07ffceb3827cf 3034 devel optional libctl_3.0.2-1.diff.gz
 bf7fdbc65b1b148b2cbd8466bb93c747 66350 doc optional libctl-doc_3.0.2-1_all.deb
 09f100743d9fe53bbc3db306c168944c 79316 libdevel optional libctl-dev_3.0.2-1_i386.deb
 a29331c7ee34c1c79274fcee62264b6c 89308 libs optional libctl3_3.0.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFYfRX+C5cwEsrK54RAq4nAKC4pInOWm6VzQe2q/cH9kr3Xp9DlACfQMbb
ZhLzv9WEoXUfHCSj7bebPXE=
=paAO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 11:17:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:46:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.